import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconSlackComponent extends TiniElement {
    static readonly defaultTagName = "icon-slack";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconSlack: any;
